Subject: [OAUTH-WG] Please review security document section 5

From: Torsten Lodderstedt <[email-masked]>
Date: Fri, 29 Jul 2011 09:15:28 -0400

Hi all,

we would like to bring this document forward as an informational RFC and 
would like to put it on WGLC soon. In preparation we plan to publish 
another revision. Although we got considerable feedback so far, we feel 
that especially section 5 could benefit from additional reviews.

So we ask you to give 
http://tools.ietf.org/html/draft-ietf-oauth-v2-threatmodel-00 a read and 
post comments to the list.

thanks in advance,
Torsten.